<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_background_color"
    tools:context=".ui.ExploreStyleFragment">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/sound_gags_bg"/>
    <ImageView
        android:id="@+id/back"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_marginTop="45dp"
        android:padding="12dp"
        android:src="@drawable/come_back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:tint="@color/dart_blue_text" />
    <com.soundapp.soundgags.setting.SetTxtView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/app_name"
        android:textColor="@color/dart_blue_text"
        android:textSize="24sp"
        app:isBold="true"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/back" />
    <LinearLayout
        android:id="@+id/llType"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="20dp"
        app:layout_constraintTop_toBottomOf="@+id/back">

        <androidx.cardview.widget.CardView
            android:id="@+id/imgCard"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            app:cardCornerRadius="90dp"
            android:layout_gravity="center">

            <ImageView
                android:id="@+id/image"
                android:layout_width="130dp"
                android:layout_height="130dp"
                android:layout_centerInParent="true"
                android:scaleType="centerCrop" />
        </androidx.cardview.widget.CardView>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llrec"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/_20_coner_radius"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llType">
        <View
            android:layout_width="50dp"
            android:layout_height="6dp"
            android:layout_gravity="center"
            android:layout_marginTop="13dp"
            android:background="@drawable/blue_little_ic"/>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/llType"
            android:layout_marginHorizontal="8dp"
            android:layout_marginTop="14dp"
            android:paddingHorizontal="5dp" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>